    * {
	 font-family: 'Roboto', sans-serif; 
	}
	h1 {
	 text-align: center; 
	 
	 font-size: 20px; 
	 float:none; 
	 padding-top:30px; 
	 padding-bottom:30px;
	 }
	p {
	
	}
	#logo {
	  position: absolute; 
	  float:right; 
	  padding: 0px;
	}
	#drugi li{padding-bottom:10px;}
	input {
	 font-size: 16px; 
	 border: 0; 
	 background-color: #EEEEEE; 
	 font-weight: bold; 
	 border-bottom: 1px dotted black;
	 }
	#pierwszy {
	 margin-left: auto; 
	 margin-right: auto; 
	 margin-top: 0px; 
	 margin-bottom: 10px; 
	 width: 1000px;
	}
	#drugi {
	 margin-left: auto; 
	 margin-right: auto; 
	 margin-top: 10px; 
	 margin-bottom: 10px; 
	 width: 1000px; 
	 padding: 10px; 
	 border: solid gray 1px;
	 }
	#instrukcja {

	 color:#ff0000;

	 }
	.sticky{
	 position: -webkit-sticky;
	 position: sticky;
	 top: 0;
	 padding: 0px 10px 10px;	 
	 background-color: #eeeeee;
	 border: 1px solid #4CAF50;
	 }

	#przyciski{
	  text-align: center;
	  margin-bottom: 20px;
	}
	.przycisk{
	  padding: 10px; 
	  margin-left: 10px; 
	  border-radius: 8px;
	  transition-duration: 0.4s;
	}
	.przycisk:hover {
	  background-color: gray; 
	  color: white;
	  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
	}
	.przycisk:active {
	  background-color: rgb(143, 60, 168); 
	  transform: translateY(4px);
	}
	.wyslij{
	 position: -webkit-sticky;
	 position: sticky;
	 bottom: 0;
	 padding: 10px 10px 10px;	 
	 background-color: #ffffff;
	 border: 1px solid #4CAF50;
	 text-align:center;
 	 width: 1000px; 
	 margin-left: auto; 
	 margin-right: auto; 
	 }
	 @media print {
	            #drugi {border-style: none;}
	            #instrukcja {display:none;}
				#uwaga{display:none;}
	 			#podzial_sekcji {page-break-before: always;}
				*{padding-left:10px; }
				#pierwszy {display:none;}
				.sticky {display:none;}
				.wyslij {display:none;}
				}